<controller.lista.ListaSimple>
  <cabecera>
    <dato class="modelo.HistorialPaciente">
      <id>1</id>
      <nroDeHistoriaClinica>1</nroDeHistoriaClinica>
      <paciente>
        <id>0</id>
        <nombre>karolina</nombre>
        <apellido>luzuriaga</apellido>
        <edad>0</edad>
        <discapcidad>false</discapcidad>
      </paciente>
      <habito>N</habito>
      <grupoSanguineo>orh+</grupoSanguineo>
      <enfermedad>asma</enfermedad>
      <enfermedadHereditaria>N</enfermedadHereditaria>
      <alergias>N</alergias>
    </dato>
    <siguiente>
      <dato class="modelo.HistorialPaciente">
        <id>2</id>
        <nroDeHistoriaClinica>2</nroDeHistoriaClinica>
        <paciente>
          <id>0</id>
          <nombre>MARIO</nombre>
          <apellido>LOPEZ</apellido>
          <edad>0</edad>
          <discapcidad>false</discapcidad>
        </paciente>
        <habito>FUMAR</habito>
        <grupoSanguineo>ORH-</grupoSanguineo>
        <enfermedad>N</enfermedad>
        <enfermedadHereditaria>N</enfermedadHereditaria>
        <alergias>jjj</alergias>
      </dato>
      <siguiente>
        <dato class="modelo.HistorialPaciente">
          <id>3</id>
          <nroDeHistoriaClinica>3</nroDeHistoriaClinica>
          <paciente>
            <id>0</id>
            <nombre>fulano</nombre>
            <apellido>LOMAS</apellido>
            <edad>0</edad>
            <discapcidad>false</discapcidad>
          </paciente>
          <habito>N</habito>
          <grupoSanguineo>O</grupoSanguineo>
          <enfermedad>cancer</enfermedad>
          <enfermedadHereditaria>N</enfermedadHereditaria>
          <alergias>rinitis</alergias>
        </dato>
      </siguiente>
    </siguiente>
  </cabecera>
  <clase>modelo.HistorialPaciente</clase>
</controller.lista.ListaSimple>